<?php	
	function sendOTP($email,$otp) {
		require('phpmailer/class.phpmailer.php');
		require('phpmailer/class.smtp.php');
	
		$message_body = "One Time Password For Home land security deposit transfer is:<br/><br/>" . $otp;
		$mail = new PHPMailer();
		$mail->IsSMTP();
		$mail->SMTPDebug = 0;
		$mail->SMTPAuth = TRUE;
		$mail->SMTPSecure = 'ssl'; // tls or ssl
		$mail->Port     = "465";
		$mail->Username = "admin@primewaysavings.com";
		$mail->Password = "James007@";
		$mail->Host     = "mail.privateemail.com";
		$mail->Mailer   = "smtp";
		$mail->SetFrom("admin@primewaysavings.com", "Home land security deposit");
		$mail->AddAddress($email);
		$mail->Subject = "Primewaysavings: OTP For Transfer";
		$mail->MsgHTML($message_body);
		$mail->IsHTML(true);		
		$result = $mail->Send();
		
		return $result;
	}
?>